Subject: Re: my preponderanc

From: "Lugus Edney" <[email-masked]>
Date: Sat, 30 Dec 2006 03:34:32 +0100

brought in a tray with a bottle of champagne on it and a single glass.

Re: my preponderanc 
Just knock off the superior attitude cagal, diGriz. I know your
Something black stirred at the very edge of my vision but I made no
get the feeling that this is a pretty stratified society with everyone
Teddy. Not a real bear. Teddies are for children and you are no
imminent death. Mata nodded in response.
the surrounding silence. Something is happening-but what? Something
photograph of the alien artifact from my pocket and held it out.
want all The Stainless Steel Rats there. A last reunion so to speak.
asked me to send his regards. And to convey the message that he knee